• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Bear Bibeault
  • Ron McLeod
  • Jeanne Boyarsky
  • Paul Clapham
Sheriffs:
  • Tim Cooke
  • Liutauras Vilda
  • Junilu Lacar
Saloon Keepers:
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • fred rosenberger
  • salvin francis
Bartenders:
  • Piet Souris
  • Frits Walraven
  • Carey Brown

j2ee1.3 installation problem

 
Ranch Hand
Posts: 85
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I am trying to install j2ee1.3 sdk. I got the latest one from sun.
I set the J2EE_HOME & JAVA_HOME properly. I am using jdk1.5. But I get,

java.lang.NoClassDefFoundError: com/sun/corba/se/internal/util/IdentityHashtable
at com.sun.corba.ee.internal.javax.rmi.CORBA.Util.<clinit>(Util.java:87) at com.sun.corba.ee.internal.POA.POAImpl.activate(POAImpl.java:925)
at com.sun.corba.ee.internal.POA.POAImpl.activate_object(POAImpl.java:885)
at com.sun.corba.ee.internal.CosNaming.TransientNameService.initialize(TransientNameService.java:117)
at com.sun.corba.ee.internal.CosNaming.TransientNameService.<init>(TransientNameService.java:70)
at com.sun.enterprise.iiop.POAProtocolMgr.initializeNaming(POAProtocolMgr.java:118)
at com.sun.enterprise.server.J2EEServer.run(J2EEServer.java:222)
at com.sun.enterprise.server.J2EEServer.main(J2EEServer.java:913)

I want to use j2eesdk 1.3 for running examples for scbcd.
Please help.
Regards,
Sajid
 
Ranch Hand
Posts: 1847
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
the exam is meant for J2EE 1.4, EJB 2.0 specification.
 
Sajid Moinuddin
Ranch Hand
Posts: 85
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is that right?
In the HFEJB, it is specially told that i need j2ee 1.3(pg 28).
Am I missing something here!
Sajid
 
No matter. Try again. Fail again. Fail better. This time, do it with this tiny ad:
Thread Boost feature
https://coderanch.com/t/674455/Thread-Boost-feature
    Bookmark Topic Watch Topic
  • New Topic